CREATE TABLE mow_contact_ag3a_dyd (
    GROUP_ID        VARCHAR2(160),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R2              NUMBER(18, 0),
    R3              NUMBER(18, 0),
    R4              NUMBER(18, 0),
    R5              NUMBER(18, 0),
    GROUP_ID        VARCHAR2(160),
    PARTY_ID        NUMBER(18, 0),
    PARTY_NUMBER    VARCHAR2(120),
    R2              NUMBER(18, 0),
    R3              NUMBER(18, 0),
    R4              NUMBER(18, 0),
    R5              NUMBER(18, 0)
);
